/*******************************************
The All So Important RESET! 
*******************************************/

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ol,
ul,
li,
form,
label,
legend,
caption,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: 'Open Sans', sans-serif;
    vertical-align: baseline;
}
ol,
ul {
    list-style: none;
}
a {
    text-decoration: none;
    color: #000000;
}
a img {
    border: none
}
.clear {
    clear: both;
}
/*Header */

.headerwrapper {
    width: 100%;
    background-image: url(../images/homeheader.gif);
    background-repeat: repeat-x;
}
.headerinner {
    max-width: 1000px;
    margin: auto;
    text-align: right;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    color: #fff000;
    text-transform: uppercase;
}
.bannerwrapper {
    width: 100%;
    background: url(../images/banner_bg.gif) top center no-repeat;
    min-height: 547px;
}
.bannerinner {
    max-width: 1000px;
    margin: auto;
}
.bannerheader_left {
    width: 346px;
    height: 56px;
    float: left;
}
/* Navigation Start*/

.bannerheader_right {
    max-width: 603px;
    height: 56px;
    float: right;
    margin-top: 15px;
    height: 48px;
    line-height: 48px;
}
.bannerheader_right ul {
    margin: 0px;
    padding: 0px;
}
.bannerheader_right li {
    list-style: none;
    margin: 0px 0px;
    padding: 0px 8px;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    color: #FFF;
    text-transform: uppercase;
    float: right;
}
.bannerheader_right li a {
    list-style: none;
    margin: 0px 0px;
    padding: 0px 8px;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
    float: right;
}
.bannerheader_right li a:hover {
    list-style: none;
    margin: 0px 0px;
    padding: 0px 8px;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    color: #FF0;
    text-decoration: none;
    text-transform: uppercase;
    float: right;
}
.bannerheader_right li a.active {
    list-style: none;
    margin: 0px 0px;
    padding: 0px 8px;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    color: #FF0;
    text-decoration: none;
    text-transform: uppercase;
    float: right;
}
.getaquotebtn {
    width: 138px;
    height: 48px;
    color: #000;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    text-align: center;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #fdbd4b;
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, .25), inset 0 0 0 rgba(0, 0, 0, .4);
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, .25), inset 0 0 0 rgba(0, 0, 0, .4);
    box-shadow: 0 0 0 rgba(0, 0, 0, .25), inset 0 0 0 rgba(0, 0, 0, .4);
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMCIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmIiBzdG9wLW9wYWNpdHk9IjAuMiIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCIgaGVpZ2h0PSIxMDAiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
    background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, .2) 0%, rgba(255, 255, 255, .2) 100%);
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, .2) 0%, rgba(255, 255, 255, .2) 100%);
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .2) 0%, rgba(255, 255, 255, .2) 100%);
    background-image: linear-gradient(bottom, rgba(0, 0, 0, .2) 0%, rgba(255, 255, 255, .2) 100%);
    line-height: 48px;
}
/* Navigation End*/

.cartooninner {
    max-width: 1000px;
    margin-top: 15px;
    margin: auto;
    padding-top: 32px;
}
.cartooninner_left {
    width: 408px;
    float: left;
}
.cartooninner_right {
    width: 502px;
    float: right;
}
.cartooninner_right h1 {
    text-align: center;
    font-size: 34px;
    color: #FFF;
    font-weight: lighter;
}
.cartooninner_right h3 {
    text-align: center;
    font-size: 21px;
    color: #fff000;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
}
.cartooninner_right p {
    text-align: center;
    font-size: 15px;
    color: #FFF;
    font-weight: lighter;
}
.cartooninner_right p.header{
    font-family: 'Oswald', sans-serif;
    font-size: 28px;
    padding-bottom: 10px;
}
.sealbox {
    width: 422px;
    margin-left: 50px;
    margin-top: 15px;
}
.sealboxleft {
    width: 213px;
    float: left;
}
.sealboxright {
    width: 200px;
    float: right;
    padding-top: 12px;
}
.getstarted_button {
    width: 348px;
    height: 67px;
    margin: auto;
    margin-top: 20px;
}
/* 3 Steps */

.threestepswrapper {
    width: 100%;
    background-color: #f7f7f7;
    min-height: 271px;
    padding-top: 28px;
}
.threestepinner {
    max-width: 1000px;
    margin: auto;
}
.threestepinner h1 {
    font-size: 22px;
    color: #ca0000;
    font-weight: bold;
}
.threestepinner h1 span {
    font-size: 22px;
    color: #000000;
    font-weight: bold;
}
.threestepinner ul {
    margin: 0px;
    padding: 0px;
}
.threestepinner li {
    list-style: none;
    float: left;
    margin: 0px 0px;
    padding: 0px 8px;
    padding-top: 10px;
}
.contentwrapper {
    width: 100%;
    background-color: #FFF;
}
/*banner*/

.lifetimebanner {
    max-width: 1000px;
    margin: auto;
    margin-top: 6px;
    margin-bottom: 12px;
}
.lifetimebanner img {
    width: 100%;
}
/*Services*/

.servicesbox {
    max-width: 1000px;
    margin: auto;
    margin-bottom: 15px;
}
.servicesbox ul {
    margin: 0px;
    padding: 0px;
}
.servicesbox li {
    list-style: none;
    margin: 0px 0px;
    padding: 0px 2px;
    float: left;
}
.faq {
    width: 245px;
    height: 135px;
    background-image: url(../images/doyouhavquesiotn.gif);
    background-repeat: no-repeat;
}
.faqinner {
    width: 156px;
    font-size: 26px;
    font-weight: lighter;
    padding-left: 8px;    
}
.faqinner p {
    font-size: 14px;
    font-weight: lighter;
}
.faqinner h6 {
    font-size: 12px;
    color: #ce0000;
}
.faqinner h6 a {
    font-size: 12px;
    color: #ce0000;
    text-decoration: none;
}
.bookapt {
    width: 245px;
    height: 135px;
    background-color: #ce0000;
}
.bookaptinner {
    width: 225px;
    margin: auto;
    font-size: 24px;
    font-weight: lighter;
    color: #fff;
}
.bookaptinner p {
    font-size: 19px;
    font-weight: bolder;
    color: #fff;
}
.booknowbutton {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #fdc959;
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, .25), inset 0 0 0 rgba(0, 0, 0, .4);
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, .25), inset 0 0 0 rgba(0, 0, 0, .4);
    box-shadow: 0 0 0 rgba(0, 0, 0, .25), inset 0 0 0 rgba(0, 0, 0, .4);
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMCIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmIiBzdG9wLW9wYWNpdHk9IjAuMiIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCIgaGVpZ2h0PSIxMDAiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
    background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, .2) 0%, rgba(255, 255, 255, .2) 100%);
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, .2) 0%, rgba(255, 255, 255, .2) 100%);
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .2) 0%, rgba(255, 255, 255, .2) 100%);
    background-image: linear-gradient(bottom, rgba(0, 0, 0, .2) 0%, rgba(255, 255, 255, .2) 100%);
    width: 225px;
    height: 43px;
    line-height: 43px;
    font-size: 16px;
    font-weight: bold;
    color: #000;
    margin: auto;
    margin-top: 10px;
    text-align: center;
}
.splservices {
    width: 245px;
    height: 133px;
    background-image: url(../images/services_bg.jpg);
    background-repeat: no-repeat;
}
.spserinner_small {
    font-size: 21px !important;
}
.spserinner {
    width: 225px;
    margin: auto;
    font-size: 23px;
    font-weight: lighter;
    color: #000;
    text-align: center;
}
.spserinner p {
    font-size: 13px;
    text-align: center;
    padding-top: 8px;
}
.spserinner_left {
    width: 126px;
    float: left;
    padding-top: 15px;
    text-align: left;
}
.spserinner_left ul {
    margin: 0px;
    padding: 0px;
}
.spserinner_left li {
    list-style-image: url(../images/redarrow.png);
    list-style-position: inside;
    margin: 0px 0px;
    padding: 0px 0px;
    font-size: 13px;
}
.spserinner_right {
    width: 94px;
    float: right;
    font-size: 13px;
    padding-top: 15px;
}
.insred {
    font-size: 16px;
    color: #d20000;
    text-transform: uppercase;
}
.ftr_bg {
    width: 100%;
    background-image: url(../images/ftr_bg.gif);
    background-color: #000;
    height: auto;
    background-repeat: repeat-x;
    padding-top: 15px;
    padding-bottom: 15px
}
.ftrinner {
    max-width: 1000px;
    margin: auto;
    background-color: #000;
}
.ftrinner ul {
    margin: 0px;
    padding: 0px;
}
.ftrinner li {
    list-style: none;
    margin: 0px 0px;
    padding: 0px 8px;
    float: left;
}
.ftrbox {
    width: 158px;
    font-size: 14px;
    color: #FFF;
    text-transform: uppercase;
    font-weight: lighter;
    text-transform: uppercase;
}
.ftrbox ul {
    margin: 0px;
    padding: 0px;
    margin-top: 6px;
}
.ftrbox li {
    margin: 0px;
    padding: 0px 0px;
    font-size: 12px;
    color: #666;
    text-transform: none;
    float: none;
}
.ftrbox li a {
    font-size: 12px;
    color: #666;
    text-decoration: none;
    text-transform: none
}
.ftrbox li a:hover {
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    text-transform: none;
}
/*Aboutus*/

.bannerwrapper1 {
    width: 100%;
    background: url(../images/abtusbannerbg.gif) top center no-repeat;
    min-height: 159px;
}
.about {
    max-width: 1000px;
    margin: auto;
    margin-top: 15px;
    margin-bottom: 15px;
}
.aboutleft {
    max-width: 714px;
    float: left;
}
.aboutleft p {
    font-size: 14px;
    color: #292929;
    text-align: justify;
    line-height: 22px;
}
.aboutleft h1 {
    font-size: 22px;
    color: #ca0000;
    font-weight: lighter;
}
.aboutright {
    min-width: 250px;
    float: right;
}
.aboutright ul {
    margin: 0px;
    padding: 0px;
}
.aboutright li {
    list-style: none;
    margin: 0px 0px;
    padding: 0px 0px;
    padding-bottom: 7px;
    float: none;
}
.abtheading {
    width: 714px;
    border-bottom: 1px solid #CCC;
    text-transform: uppercase;
    color: #000;
    font-size: 23px;
    font-weight: bold;
    text-transform: uppercase;
}
.abtheading span {
    color: #ca0000;
}
.letsgetbtn {
    width: 429px;
    height: 93px;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 10px;
}
.repairstep1 {
    max-width: 450px;
    height: auto;
    font-family: 'Oswald', sans-serif;
    font-size: 22px;
    color: #ce0000;
    text-transform: uppercase;
    padding-top: 10px;
}
.repairstep1 img {
    width: 100%;
    height: auto;
}
.repairstep1 h1 {
    color: #ce0000;
    font-size: 17px;
    text-transform: none;
    font-weight: bold;
}
.repairstep2 {
    width: 90%;
    height: auto;
    font-family: 'Oswald', sans-serif;
    font-size: 22px;
    color: #ce0000;
    text-transform: uppercase;
    padding-top: 10px;
}
.repairstep2 img {
    width: 100%;
    height: auto;
}
.repairstep2 h3 {
    color: #000;
    font-size: 17px;
    text-transform: none;
    font-weight: bold;
}
.repairstep2 p {
    color: #000;
    font-size: 14px;
    text-transform: none;
    font-weight: none;
}
.repairstep_x {
    width: 100%;
    height: auto;
    font-family: 'Oswald', sans-serif;
    font-size: 22px;
    color: #ce0000;
    text-transform: uppercase;
    padding-top: 10px;
}
.repairstep_x img {
    width: 100%;
    height: auto;
}
.repairstep_x h3 {
    color: #000;
    font-size: 14.5px;
    text-transform: none;
    font-weight: bold;
    margin-top: 20px;
}
.repairstep_x h3.tac {
    text-align: center;
    text-decoration: underline;
}
.repairstep_x p {
    color: #000;
    font-size: 14px;
    text-transform: none;
    font-weight: none;
}
.repairstep_x .rapairlist li {
    list-style-position: inherit !important;
    text-align: justify;
}
.rapairlist {
    width: 100%;
}
.rapairlist ul {
    margin: 0px;
    padding: 0px;
}
.rapairlist li {
    list-style: disc;
    font-size: 14px;
    color: #000;
    margin: 0px 0px;
    padding: 5px 0px;
    list-style-position: inside;
    text-transform: none;
}
/*Get A Quote Form*/

.formbox {
    width: 100%;
    margin-top: 10px;
}
.formboxleft {
    width: 49%;
    float: left;
    font-size: 1em;
    font-weight: bold;
}
.formboxright {
    width: 49%;
    float: right;
    font-size: 1em;
    font-weight: bold;
}
.textbox {
    width: 100%;
    margin-bottom: 7px;
    font-size: 14px;
    font-weight: normal;
    padding-top: 10px;
}
.textbox_left {
    width: 28%;
    float: left;
    text-align: right;
    line-height: 32px;
    font-size: 13px;
}
.textbox_right {
    width: 70%;
    float: right;
}
.forminputbox {
    width: 100%;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border: 1px solid #CCC;
    height: 29px;
}
.submitbutton {
    width: 100%;
    height: 40px;
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    background-color: #ce0000;
    color: #FFF;
    line-height: 40px;
}
.quoteheading {
    width: 90%;
    font-size: 16px;
    font-weight: bold;
    color: #000;
}
.quotenote {
    font-size:13px;
    padding-top:15px;
    /*margin-left:30%;*/
    padding-bottom:25px;
    font-weight:normal;
    text-align:justify;
}
.video-dimen {
    width: 100%;
    height: 415px;
}
.video-windscreen span{
    float:right;
}
/* Media Queries Start*/
/* Tablet 768px */
@media screen and (min-width: 480px) and (max-width: 768px) {
    .bannerwrapper1 {
        width: 100%;
        background: none;
        background-color: #ca0000;
        min-height: 159px;
    }
    .headerinner {
        max-width: 1000px;
        margin: auto;
        text-align: right;
        font-family: 'Oswald', sans-serif;
        font-size: 18px;
        color: #fff000;
        text-transform: uppercase;
        padding-right: 15px;
    }
    .getaquotebtn {
        display: none;
    }
    .cartooninner_left {
        width: 230px;
        float: left;
        padding-top: 90px;
    }
    .cartooninner_left img {
        width: 100%;
        height: auto;
    }
    .cartooninner_right {
        width: 390px;
        float: right;
    }
    .cartooninner_right h1 {
        text-align: center;
        font-size: 32px;
        color: #FFF;
        font-weight: lighter;
    }
    .cartooninner_right h3 {
        text-align: center;
        font-size: 19px;
        color: #fff000;
        font-weight: bold;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .cartooninner_right p {
        text-align: center;
        font-size: 12px;
        color: #FFF;
        font-weight: lighter;
        padding-left: 35px;
    }
    .sealbox {
        width: 422px;
        margin-left: 50px;
        margin-top: 15px;
    }
    .sealboxleft {
        width: 213px;
        float: left;
    }
    .sealboxright {
        width: 200px;
        float: right;
        padding-top: 12px;
    }
    .getstarted_button {
        width: 348px;
        height: 67px;
        margin: auto;
        margin-top: 20px;
        margin-left: 68px;
    }
    .getstarted_button img {
        width: 310px;
    }
    .threestepinner {
        margin: auto 15px;
    }
    .threestepinner li {
        list-style: none;
        float: none;
        margin: 0px 0px;
        padding: 0px 8px;
        padding-top: 10px;
    }
    .threestepinner li img {
        width: 100%;
        height: auto;
    }
    .servicesbox {
        max-width: 1000px;
        margin: auto;
        margin-bottom: 15px;
    }
    .servicesbox ul {
        margin: 0px;
        padding: 0px;
    }
    .servicesbox li {
        list-style: none;
        margin: 0px 0px;
        padding: 10px 10px;
        float: left;
    }
    .spserinner_left li {
        list-style-image: url(../images/redarrow.png);
        list-style-position: inside;
        margin: 0px 0px;
        padding: 0px 0px;
        font-size: 13px;
    }
    .aboutleft {
        max-width: 990px;
        float: none;
        margin: 8px;
    }
    .aboutleft p {
        font-size: 14px;
        color: #292929;
        text-align: justify;
        line-height: 22px;
    }
    .aboutleft h1 {
        font-size: 22px;
        color: #ca0000;
        font-weight: lighter;
    }
    .aboutright ul {
        margin: 0px;
        padding: 0px;
    }
    .aboutright li {
        list-style: none;
        margin: 0px 0px;
        padding: 0px 0px;
        padding-bottom: 7px;
        float: left;
    }
    .abtheading {
        max-width: 100%;
        border-bottom: 1px solid #CCC;
        text-transform: uppercase;
        color: #000;
        font-size: 23px;
        font-weight: bold;
        text-transform: uppercase;
    }
    .abtheading span {
        color: #ca0000;
    }
    .letsgetbtn {
        max-width: 429px;
        height: 93px;
        margin: auto;
        margin-top: 20px;
        margin-bottom: 10px;
    }
    .letsgetbtn img {
        width: 100%;
        height: auto;
    }
    .formbox {
        width: 100%;
        margin-top: 10px;
    }
    .formboxleft {
        width: 98%;
        float: left;
        font-size: 1em;
        font-weight: bold;
    }
    .formboxright {
        width: 98%;
        float: left;
        font-size: 1em;
        font-weight: bold;
    }
    .textbox {
        width: 100%;
        margin-bottom: 7px;
        font-size: 14px;
        font-weight: normal;
        padding-top: 10px;
    }
    .textbox_left {
        width: 15%;
        float: left;
        text-align: right;
        line-height: 32px;
        font-size: 13px;
    }
    .textbox_right {
        width: 83%;
        float: right;
    }
    .forminputbox {
        width: 100%;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border: 1px solid #CCC;
        height: 29px;
    }
    .submitbutton {
        width: 100%;
        height: 40px;
        font-size: 20px;
        text-transform: uppercase;
        text-align: center;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        background-color: #ce0000;
        color: #FFF;
        margin: auto;
        line-height: 40px;
        margin-bottom: 40px;
    }
    .video-dimen {
        width: 660px;
        height: 285px;
    }
    .video-windscreen span{
        margin-
    .servicesbox-windshields-top {
        display:none;
    }    
    .servicesbox-windshields-bottom {
        display:block;
    }
    .windshields .left {
        width: 181px !important;
    }    
    .ws-bottom .right {
        width: 500px !important;
    }    
    .ws-bottom .right img.bottom-two {
        width: 45% !important;
    }
    .windshields-steps-container {
        float: left !important;
    }
    .mascot-letsget {
        display:none;
    }
    .mascot-letsget-container .letsgetbtn{
        float: none !important;
    }right: 40px;
    }
    .servicesbox-windshields-top {
        display:none;
    }    
    .servicesbox-windshields-bottom {
        display:block;
    }
    .windshields .left {
        width: 181px !important;
    }    
    .ws-bottom .right {
        width: 500px !important;
    }    
    .ws-bottom .right img.bottom-two {
        width: 45% !important;
    }
    .windshields-steps-container {
        float: left !important;
    }
    .mascot-letsget {
        display:none;
    }
    .mascot-letsget-container .letsgetbtn{
        float: none !important;
    }
    .thankyou-text {
        width: 44% !important;
    }    
}
/* end of media tablet */

/* Media Queries Start*/
/* Mobile */
@media screen and (min-width: 240px) and (max-width: 480px) {
    .getaquotebtn {
        display: none;
    }
    .bannerwrapper1 {
        width: 100%;
        background: none;
        background-color: #ca0000;
        min-height: 159px;
    }
    .bannerheader_left {
        width: 100%;
        height: 56px;
        float: left;
        padding-top: 10px;
    }
    .bannerheader_left img {
        width: 100%;
        height: auto;
    }
    .bannerheader_right {
        margin-top: 10%;
    }
    .bannerwrapper {
        width: 100%;
        background: none;
        background-color: #ca0000;
        min-height: 547px;
    }
    .cartooninner {
        max-width: 1000px;
        margin-top: 0px;
        /* margin: auto; */
         padding-top: 0px; 
    }
    .cartooninner_left {
        width: 100%;
        margin-top: 0px;
        padding-top: 0px;
        float: none;
        text-align: center;
    }
    .cartooninner_left img {
        width: 50%;
    }
    .cartooninner_right {
        width: 98%;
        float: right;
    }
    .cartooninner_right h1 {
        text-align: center;
        font-size: 32px;
        color: #FFF;
        font-weight: lighter;
    }
    .cartooninner_right h3 {
        text-align: center;
        font-size: 19px;
        color: #fff000;
        font-weight: bold;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .cartooninner_right p {
        text-align: center;
        font-size: 12px;
        color: #FFF;
        font-weight: lighter;
    }
    .sealbox {
        width: 240px;
        margin-left: 50px;
        margin-top: 15px;
    }
    .sealboxleft {
        width: 213px;
        float: none;
    }
    .sealboxright {
        width: 200px;
        float: none;
        padding-top: 12px;
    }
    .getstarted_button {
        width: 90%;
        height: 67px;
        margin: auto;
        margin-top: 20px;
    }
    .getstarted_button img {
        width: 100%;
        height: auto;
    }
    .threestepinner {
        margin: auto 15px;
    }
    .threestepinner li {
        list-style: none;
        float: none;
        margin: 0px 0px;
        padding: 0px 8px;
        padding-top: 10px;
    }
    .threestepinner li img {
        width: 100%;
        height: auto;
    }
    .servicesbox {
        max-width: 1000px;
        margin: auto 25px;
        margin-bottom: 15px;
    }
    .servicesbox ul {
        margin: 0px;
        padding: 0px;
        /*margin-left: 15%;*/        
    }
    .servicesbox li {
        list-style: none;
        margin: 0px 0px;
        padding: 10px 10px;
        float: none;
    }
    .faq {
        background-size: 100% 100%;
        width: 100%;
    }    
    .faqinner {
        width: 156px;
        font-size: 26px;
        font-weight: lighter;
    }    
    .spserinner {
        /*text-align: center;*/
    }
    .spserinner_left li {
        list-style-image: url(../images/redarrow.png);
        list-style-position: inside;
        margin: 0px 0px;
        padding: 0px 0px;
        font-size: 13px;
    }
    .aboutleft {
        max-width: 450px;
        float: none;
        margin: 8px;
    }
    .aboutleft p {
        font-size: 14px;
        color: #292929;
        text-align: justify;
        line-height: 22px;
    }
    .aboutleft h1 {
        font-size: 22px;
        color: #ca0000;
        font-weight: lighter;
    }
    .aboutright {
        float: none;
        margin: auto 25px;
    }    
    .aboutright ul {
        margin: 0px;
        padding: 0px;
    }
    .aboutright li {
        list-style: none;
        margin: 0px 0px;
        padding: 0px 0px;
        padding-bottom: 7px;
        float: none;
    }
    .splservices {
        width: 100%;
        background-size: 100% 100%;
    } 
    .bookapt {
        width: 100%;
    }    
    .abtheading {
        max-width: 300px;
        border-bottom: 1px solid #CCC;
        text-transform: uppercase;
        color: #000;
        font-size: 23px;
        font-weight: bold;
        text-transform: uppercase;
    }
    .abtheading span {
        color: #ca0000;
    }
    .letsgetbtn {
        max-width: 300px;
        height: 93px;
        margin: auto;
        margin-top: 20px;
        margin-bottom: 10px;
        width: 100%;
    }
    .letsgetbtn img {
        width: 100%;
        height: auto;
    }
    .formbox {
        width: 100%;
        margin-top: 10px;
    }
    .formboxleft {
        width: 98%;
        float: left;
        font-size: 1em;
        font-weight: bold;
    }
    .formboxright {
        width: 98%;
        float: left;
        font-size: 1em;
        font-weight: bold;
    }
    .textbox {
        width: 100%;
        margin-bottom: 7px;
        font-size: 14px;
        font-weight: normal;
        padding-top: 10px;
    }
    .textbox_left {
        width: 22%;
        float: left;
        text-align: right;
        line-height: 32px;
        font-size: 13px;
    }
    .textbox_right {
        width: 76%;
        float: right;
    }
    .forminputbox {
        width: 100%;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border: 1px solid #CCC;
        height: 29px;
    }
    .submitbutton {
        width: 100%;
        height: 40px;
        font-size: 20px;
        text-transform: uppercase;
        text-align: center;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        background-color: #ce0000;
        color: #FFF;
        margin: auto;
        line-height: 40px;
    }
    .video-dimen {
        width: 100%;
        height: 285px;
    }
    .servicesbox-windshields-top {
        display:none;
    }    
    .servicesbox-windshields-bottom {
        display:block;
    }
    .windshields .left {
        width: 280px !important;
    }
    .windshields .right {
        float: left !important  ;
    }    
    .windshields .right img {
        width: 295px !important;
        padding:20px 0 !important;
    }    
    .ws-bottom .right {
        width: auto !important;
    }    
    .ws-bottom .right img.bottom-two:first-child {
        width: 285px !important;
    }
    .ws-bottom .right img.bottom-two:last-child {
         float: none !important;
    }    
    .windshields-steps-container {
        float: left !important;
    }
    .mascot-letsget {
        display:none;
    }
    .mascot-letsget-container .letsgetbtn{
        float: none !important;
    }
    .red-block {
        width: 95% !important;
    }
    .windshields-steps-container .steps img{
        width: 85% !important;
    }
    .thankyou-mascot img {
        width: 100%
    }
    .thankyou-text {
        padding-top: 30px;
    }    
}
/* end of media mobile */

/*Slider */
ul.bjqs {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    display: none;
}
li.bjqs-slide {
    position: absolute;
    display: none;
}
ul.bjqs-controls {
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 9999;
    display: none;
}
ul.bjqs-controls.v-centered li a {
    position: absolute;
}
ul.bjqs-controls.v-centered li.bjqs-next a {
    right: 0;
}
ul.bjqs-controls.v-centered li.bjqs-prev a {
    left: 0;
}
ol.bjqs-markers {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}
ol.bjqs-markers.h-centered {
    text-align: center;
    display: none;
}
label.error {
    background: none repeat scroll 0 0 #efefef;
    border: 1px solid;
    border-radius: 3px;
    color: #ce0000;
    display: inline-block;
    padding: 5px;
}
input.error {
    display: block;
    margin-bottom: 5px;
}
input.error[type="radio"] {
    display: inline-block;
    margin-bottom: 5px;
}
.Style1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: normal;
    color: #CA0000;
}
.Style2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: normal;
    color: #000;
}
.Style3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #000;
}
.sitemap {
    font-size: 14px;
    color: #292929;
    text-align: justify;
    line-height: 22px;
}
.thanks {
    font-size: 18px !important;
    font-weight: bold;
}
.goback {
    font-weight: bold;
}
.windscreen p {
    font-size:20px;
    color:white;
    font-family:arial black;
}
.windscreen .Style3 p {
    font-family: arial black, times new roman;
    color:black;    
}
.red-block {
    width: 100%;
    background-color: #ca0000;
    text-align: center;
    font-style: italic;
    color: #fff;
    font-style: italic;
    padding: 10px;
    font-size: 18px;
    clear:both;
}
.red-block span.testimonial {
    text-align: center;
    color: #fff000;
    font-weight: bold;
}
.video-windscreen h2{
    font-family: arial black,times new roman;
    font-size: 25px;
    font-weight: 300px;
}
.h1sm {
    padding-top:10px;
    font-size: 28px !important;
}
.windshields .top-text {
    text-align: center;
    font-size: 15px;
    font-weight: bold;
}
.windshields .header-text {
    text-align: center;
    font-weight: bold;
    font-size: 25px;
    padding: 70px 0;
}
.windshields .item-container {
    font-size: 15px;
    font-weight: bold;
    float:left;
    margin-bottom: 40px;
}
.windshields .left {
    float: left;
    width: 285px;
    padding: 0 15px;
}
.windshields .left p{
    text-align: left;
    font-weight: normal;
}
.windshields .right {
    float: right;
}
.windshields .item-container .item-title {
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 20px;
}
.windshields .right img {
    float: left;
}
.windshields .right img.two {
    float: left;
    width: 50%;
}
.ws-bottom {
    float:left;
}
.ws-bottom .left{
    
}
.ws-bottom .right{
    width:650px;
}
.ws-bottom .right img.bottom-two {
}
.ws-bottom .right img.bottom-two:first-child {
    padding-right: 40px;
}
.ws-bottom .right img.bottom-two:last-child {
    float:right;
}
.windshields-steps-container {
/*    min-width: 320px;*/
    float: right;
    background: #ce0000;
}
.windshields-steps-container .steps {
    /*width: 310px;*/
    padding: 0 5px 25px;
    color: #fff;
    text-align: center;
}
.windshields-steps-container .steps p {
    /*padding:10px 0;*/
}
.windshields-steps-container .steps .yellow{
    color: #fff000;
}
.windshields-aboutleft {
    float:left;
    max-width: 675px;
}
.lifetimebanner-red {
    background: #ce0000;
    padding-bottom: 60px;
    margin: 0 auto;
}
.mascot-letsget-container {
    max-width: 1000px;
    margin: auto;
    margin-top: 6px;
}
.mascot-letsget {
    float:left;
    margin: 0 80px -5px 180px;
}
.mascot-letsget-container .letsgetbtn{
    float:left;
}
.mb0 {
    margin-bottom: 0 !important;
}
.servicesbox-windshields-bottom {
    display:none;
}
.wq-top-text {
    text-align: center !important;
    font-size: 15px !important;
    text-transform: none;
}
.windshields-steps-container.sm {
    width: 286px;
}
.windshields-steps-container.sm .steps {
    width: 276px;
}
.windshields-steps-container.sm .steps img{
    width: 275px;
}
.abtheading.wq {
    width: 98%;
}
.formbox.wq .textbox{
    width: 95%;
}
.thankyou-mascot {
    float:left;
}
.thankyou-text{
    float:left;
}
.thankyou-text .abtheading{
    width: auto;
}
.thankyou-bottom {
    clear: both;
    text-align: center;
    padding-top: 40px;    
}